<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25G5028f</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>ForkLift</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Generic file</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>ForkLift</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.binarynights.ForkLift</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ForkLift</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.6.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Dropbox Full Disk</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fldropbox</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>ForkLift Favorite</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>forkliftfav</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>ForkLift Info</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>flgetinfo</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Microsoft</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>msauth.com.binarynights.ForkLift</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Google Drive</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>com.googleusercontent.apps.468228246555-a31jk1u8gtipo9oj00ipsnqanunla7c3</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>476</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>26A5353p</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>27.0</string>
	<key>DTSDKBuild</key>
	<string>26A5353p</string>
	<key>DTSDKName</key>
	<string>macosx27.0</string>
	<key>DTXcode</key>
	<string>2700</string>
	<key>DTXcodeBuild</key>
	<string>27A5194q</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoadsInWebContent</key>
		<true/>
		<key>NSAllowsLocalNetworking</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Command-line tools run by ForkLift may need to send Apple Events to other applications in order to function correctly.</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2007-2026 BinaryNights.
All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Reveal in ForkLift</string>
			</dict>
			<key>NSMessage</key>
			<string>revealInForkLift</string>
			<key>NSPortName</key>
			<string>ForkLift 3</string>
			<key>NSRequiredContext</key>
			<array/>
			<key>NSSendTypes</key>
			<array>
				<string>NSURLPboardType</string>
				<string>NSFilenamesPboardType</string>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>ForkLift.sdef</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.binarynights.ForkLiftHelper</key>
		<string>anchor apple generic and identifier "com.binarynights.ForkLiftHelper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = J3CP9BBBN6)</string>
	</dict>
	<key>SUFeedURL</key>
	<string>https://updates.binarynights.com/ForkLift/update.xml</string>
	<key>SUPublicEDKey</key>
	<string>1l1N21ETqGfz1kJ8u9/vNN9aMbfInc7tCCPbUSQ656g=</string>
	<key>TimeStamp</key>
	<string>TIMESTAMP</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>com.binarynights.forklift.fileinfo</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.binarynights.forklift.fileinfo</string>
			<key>UTTypeReferenceURL</key>
			<string></string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array/>
				<key>public.mime-type</key>
				<array/>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>com.binarynights.forklift.tabitem</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.binarynights.forklift.tabitem</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>com.binarynights.forklift.favorite</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.binarynights.forklift.favorite</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
	</array>
</dict>
</plist>
